Get job planning using specific key.
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
job_planning| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| jobs_id |
Foreign key to jobs id. |
globally unique identifier | |
| user_id |
Foreign key to user id. |
globally unique identifier | |
| date_from |
Job planning date from |
date | |
| date_to |
Job planning date to |
date | |
| sys_logical_delete |
Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "5966dbd9-2c65-44c6-9a4c-83c57428603b",
"jobs_id": "a4ef1433-dc1c-465b-802f-be6708cb021c",
"user_id": "df64bace-c895-450c-9818-f18d1c85eae3",
"date_from": "2026-11-14T23:47:31.9787745+00:00",
"date_to": "2026-11-14T23:47:31.9787745+00:00",
"sys_logical_delete": true,
"modified_dateutc": "2026-11-14T23:47:31.9787745+00:00"
}